package com.bocloud.cmp.model.hmc.sdk.module;

/**
 * 控制台信息的Content部分
 * <p>
 * ManagementConsoleContent
 * </p>
 *
 * @author sxp
 * @since May 4, 2018
 */
public class MCEntryContent {
    private String type;
    private MC mc;

    public MCEntryContent() {
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public MC getMc() {
        return mc;
    }

    public void setMc(MC mc) {
        this.mc = mc;
    }

    @Override
    public String toString() {
        return "MCEntryContent [type=" + type + ", mc=" + mc + "]";
    }
}
